.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.752000px;}
._0{margin-left:-1.872000px;}
._1{width:1.440000px;}
._4{width:36.288000px;}
._5{width:37.706000px;}
._c{width:39.597600px;}
._11{width:42.086400px;}
._d{width:43.463200px;}
._e{width:45.038800px;}
._9{width:48.319200px;}
._6{width:51.117200px;}
._7{width:54.983600px;}
._8{width:56.635600px;}
._10{width:68.377600px;}
._a{width:112.429600px;}
._12{width:137.216000px;}
._f{width:150.626400px;}
._3{width:175.330800px;}
._b{width:198.470000px;}
.fc2{color:rgb(244,123,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.y1e{bottom:684.014095px;}
.y0{bottom:692.787582px;}
.y1d{bottom:700.572265px;}
.y1c{bottom:721.816709px;}
.y1b{bottom:725.200199px;}
.y1a{bottom:725.331415px;}
.y19{bottom:749.465729px;}
.y18{bottom:752.849219px;}
.y17{bottom:752.980435px;}
.y16{bottom:777.739585px;}
.y15{bottom:798.984029px;}
.y14{bottom:802.498735px;}
.y13{bottom:826.633049px;}
.y12{bottom:830.147755px;}
.y11{bottom:854.282069px;}
.y10{bottom:857.796775px;}
.yf{bottom:881.931088px;}
.ye{bottom:885.445794px;}
.yd{bottom:909.580108px;}
.yc{bottom:913.094814px;}
.yb{bottom:937.229127px;}
.ya{bottom:940.612618px;}
.y9{bottom:940.743833px;}
.y8{bottom:965.502984px;}
.y7{bottom:987.372265px;}
.y6{bottom:1140.461918px;}
.y5{bottom:1162.331199px;}
.y2{bottom:1173.812572px;}
.y4{bottom:1177.327278px;}
.y3{bottom:1192.323356px;}
.y1{bottom:1197.400154px;}
.h4{height:23.072000px;}
.h5{height:24.500000px;}
.h2{height:25.956000px;}
.h3{height:40.376000px;}
.h1{height:517.052288px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:64.045595px;}
.x1{left:71.996797px;}
.x5{left:107.408162px;}
.x6{left:185.175325px;}
.x1f{left:232.063689px;}
.x7{left:234.160953px;}
.x8{left:249.157031px;}
.x20{left:267.708274px;}
.x9{left:283.303883px;}
.xa{left:319.294471px;}
.xb{left:359.046576px;}
.x3{left:382.360479px;}
.xc{left:402.735151px;}
.xd{left:439.675491px;}
.xe{left:479.115177px;}
.x21{left:508.301451px;}
.xf{left:516.071294px;}
.x10{left:541.108028px;}
.x11{left:566.144762px;}
.x4{left:583.786867px;}
.x12{left:591.181496px;}
.x13{left:616.218386px;}
.x14{left:641.255120px;}
.x15{left:666.291854px;}
.x16{left:691.328588px;}
.x17{left:716.365322px;}
.x18{left:741.402212px;}
.x19{left:766.438946px;}
.x1a{left:791.469901px;}
.x24{left:808.102270px;}
.x1b{left:816.500855px;}
.x22{left:833.139004px;}
.x1c{left:841.531809px;}
.x23{left:858.816195px;}
.x1d{left:866.562763px;}
.x1e{left:891.593718px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.202544pt;}
._0{margin-left:-1.597858pt;}
._1{width:1.229121pt;}
._4{width:30.973858pt;}
._5{width:32.184201pt;}
._c{width:33.798788pt;}
._11{width:35.923120pt;}
._d{width:37.098296pt;}
._e{width:38.443160pt;}
._9{width:41.243167pt;}
._6{width:43.631418pt;}
._7{width:46.931608pt;}
._8{width:48.341684pt;}
._10{width:58.364144pt;}
._a{width:95.965014pt;}
._12{width:117.121607pt;}
._f{width:128.568141pt;}
._3{width:149.654741pt;}
._b{width:169.405356pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.y1e{bottom:583.844667pt;}
.y0{bottom:591.333333pt;}
.y1d{bottom:597.978000pt;}
.y1c{bottom:616.111333pt;}
.y1b{bottom:618.999333pt;}
.y1a{bottom:619.111333pt;}
.y19{bottom:639.711333pt;}
.y18{bottom:642.599333pt;}
.y17{bottom:642.711333pt;}
.y16{bottom:663.844667pt;}
.y15{bottom:681.978000pt;}
.y14{bottom:684.978000pt;}
.y13{bottom:705.578000pt;}
.y12{bottom:708.578000pt;}
.y11{bottom:729.178000pt;}
.y10{bottom:732.178000pt;}
.yf{bottom:752.778000pt;}
.ye{bottom:755.778000pt;}
.yd{bottom:776.378000pt;}
.yc{bottom:779.378000pt;}
.yb{bottom:799.978000pt;}
.ya{bottom:802.866000pt;}
.y9{bottom:802.978000pt;}
.y8{bottom:824.111333pt;}
.y7{bottom:842.778000pt;}
.y6{bottom:973.448667pt;}
.y5{bottom:992.115333pt;}
.y2{bottom:1001.915333pt;}
.y4{bottom:1004.915333pt;}
.y3{bottom:1017.715333pt;}
.y1{bottom:1022.048667pt;}
.h4{height:19.693255pt;}
.h5{height:20.912134pt;}
.h2{height:22.154912pt;}
.h3{height:34.463197pt;}
.h1{height:441.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:54.666533pt;}
.x1{left:61.453333pt;}
.x5{left:91.678933pt;}
.x6{left:158.057600pt;}
.x1f{left:198.079467pt;}
.x7{left:199.869600pt;}
.x8{left:212.669600pt;}
.x20{left:228.504133pt;}
.x9{left:241.815867pt;}
.xa{left:272.535867pt;}
.xb{left:306.466533pt;}
.x3{left:326.366267pt;}
.xc{left:343.757200pt;}
.xd{left:375.287867pt;}
.xe{left:408.951867pt;}
.x21{left:433.864000pt;}
.xf{left:440.496000pt;}
.x10{left:461.866267pt;}
.x11{left:483.236533pt;}
.x4{left:498.295067pt;}
.x12{left:504.606800pt;}
.x13{left:525.977200pt;}
.x14{left:547.347467pt;}
.x15{left:568.717733pt;}
.x16{left:590.088000pt;}
.x17{left:611.458267pt;}
.x18{left:632.828667pt;}
.x19{left:654.198933pt;}
.x1a{left:675.564267pt;}
.x24{left:689.760933pt;}
.x1b{left:696.929600pt;}
.x22{left:711.131200pt;}
.x1c{left:718.294933pt;}
.x23{left:733.048133pt;}
.x1d{left:739.660267pt;}
.x1e{left:761.025600pt;}
}
